body { margin:0px; padding:0px; font-size:11px; font-family:Arial,Helvetica,sans-serif; font-style:normal; background:url('/public/image/bodybg.jpg') center 0 repeat-y #CACACA;}
ul, dl, form{ margin:0px; padding:0px; }
img{ border:0px; }
.hd{ overflow:hidden; }
.cl{ clear:both; }
.l{ float:left; }
.r{ float:right; }
.red{color:#ff0000;}
.ccc{color:#cccccc;}
.txl{ text-align:left; }
.txr{ text-align:right; }
.none{ display:none; }

/* header */
.header{ margin:0 auto; width:980px; height:151px; margin-bottom:10px; background:url('/public/image/bg.gif') center 0 no-repeat;}
.tip{ width:100%;height:30px; }
.tip .w950{ margin:0 auto; width:950px; height:30px; color:#7b7b7b; font-size:12px; line-height:30px;}
.tip .w950 .l a{ color:#0000FF; text-decoration:none;}
.tip .w950 .l .fblogin{ display:block; float:right; margin:3px 0 0 8px; }
.tip .w950 .l .customer_name{ color:#0000FF; text-decoration:underline;}
.tip .w950 .l .logout{ color:#7b7b7b; text-decoration:none;}
.tip .w950 .r a{ color:#333333; text-decoration:none; padding:0 4px 0 4px;}
.tip .w950 a:hover{ color:#0000ff; text-decoration:underline; }
#currency{ padding: 0 56px 0 25px; font-style:normal;}
.tip .w950 .r img{float:right; padding:3px 0 0 10px;}

.slice{ width:950px;height:82px;margin:0 auto; }
.slice div{ float:left; }
.slice .search{ width:406px; height:82px; margin:20px 0 0 105px; }
.slice .search #search .sbox{height:26px; width:303px;}
.slice .search #search input{ display:block;height:26px; width:269px; line-height:22px; font-family: Verdana,Geneva,sans-serif; font-size:12px; font-weight:bold; color:#999999; margin:3px 0 0 34px; border:0px;}
.slice .search #search button{ display:block; border:0px; margin:0px; padding:0px; width:100px; height:28px; background:url('/public/image/bg.gif') -683px -53px no-repeat; cursor:pointer; margin-top:3px;}
.slice .search .hotsearch1{ margin-top:8px; font-size:10px; height:15px; width:406px;}
.slice .search .hotsearch1 span{ float:left; color:#ffffff; margin:0 0 0 10px; }
.slice .search .hotsearch1 ul{ float:left; width:340px;}
.slice .search .hotsearch1 li{ display:block; list-style:none; width:100%; height:15px; overflow:hidden; margin-top:0px;}
.slice .search .hotsearch1 a{ display:block; float:left; color:#dcdcdc; text-decoration:none; margin-left:15px; }
.slice .search .hotsearch1 a:hover{ color:#0000FF; text-decoration:underline; }
.slice .livechat{ float:right; margin:18px 10px 0 0; cursor:pointer;}

.menu { width:100%;height:38px;margin:0 auto; }
.menu ul{ width:950px; margin:0 auto; }
.menu li{list-style:none; float:left; line-height:38px; text-align:center; font-family: Verdana,Geneva,sans-serif; font-weight:bold; border-left:1px solid #88A9FC;}
.menu li:first-child{ border-left:0px; }
.menu li a{ display:block; font-size:11px; font-weight:bold; color:#ffffff; text-decoration:none; padding:0 15px 0 43px; }
.menu li a:hover{ text-decoration:underline; }
.menu .shopcart{ width:165px; height:36px; font-size:11px; cursor:pointer; padding-right:0px; float:right; border:0px; padding:0px;}
.menu .shopcart span{ text-decoration:underline; color:#ff0000; }
.menu .shopcart a{ color:#333333; font-size:11px; }

#shopcart-box{ position:absolute; width:420px; min-height:90px; z-index:103; background:#ffffff; top:142px; left:0px; padding:20px 10px 20px 20px; line-height:160%; border-left:1px solid #059BD8; border-right:1px solid #059BD8; border-bottom:1px solid #059BD8; box-shadow: 1px 2px 4px #898989; display:none; font-family:Arial,Helvetica,sans-serif;}
#shopcart-box .mini-cart-info .image{ border-bottom:1px solid #C7EEFE; line-height:0px;}
#shopcart-box .mini-cart-info .image img{ border:1px solid #dddddd; padding:1px; margin:5px; }
#shopcart-box .mini-cart-info .name{ width:250px; border-bottom:1px solid #C7EEFE; text-align:left; font-weight:normal;}
#shopcart-box .mini-cart-info .name a{ padding-left:0px; text-decoration:none; color:#1D91C2; font-weight:normal; }
#shopcart-box .mini-cart-info .name a:hover{text-decoration:underline;}
#shopcart-box .mini-cart-info .quantity{ width:30px; border-bottom:1px solid #C7EEFE; font-weight:normal; text-align:left;}
#shopcart-box .mini-cart-info .total{ width:50px; color:#ff0000; border-bottom:1px solid #C7EEFE; font-weight:normal; text-align:left;}
#shopcart-box .mini-cart-info .remove{ width:10px; cursor:pointer; border-bottom:1px solid #C7EEFE;}
#shopcart-box .mini-cart-info .remove img{ margin-top:5px; }
#shopcart-box .mini-cart-total .total{ color:#ff0000; font-weight:bold; }
#shopcart-box .mini-cart-total .checkout a{ float:right; padding:3px 8px 0 0; width:85px; height:23px; background:url('/public/image/bg.gif') -329px -196px no-repeat; color:#ffffff; line-height:23px; text-align:center; text-decoration:none; font-weight:bold; text-align:center}


.breadcrumb{ margin:0 auto; width:100%; height:20px; margin-bottom:5px; }
.breadcrumb a{ color:#333333; text-decoration:none }
.breadcrumb a:hover{ color:#0000ff; text-decoration:underline}
.breadcrumb .lset{ color:#2759FD; text-decoration:none; font-weight:bold; }
.breadcrumb .lset:hover{ color:#2759FD; text-decoration:underline}

/* main */
.main{ margin:0 auto; width:950px; min-height:340px; padding:0 15px 20px 15px; background:#FFFFFF;}
.w180{ width:180px;}

.category { width:178px; min-height:365px; border:1px solid #7EA1C7; background:url('/public/image/bg.gif') -26px -162px no-repeat; margin-bottom:10px;}
.category > div{ margin:0px; padding:7px 0 7px 8px; color:#333333; font-weight:bold; font-size:16px;}
.category li{ list-style:none; display:block; line-height:28px; }
.category li a{ display:block; text-decoration:none; color:#333333; padding-left:72px; }
.category li a:first-child{ border-top:1px dashed #7EA1C7;}
.category li a:hover{ color:#0000ff; text-decoration:underline;}

.trust{ width:178px; height:103px; border:1px solid #7EA1C7; margin-bottom:10px;}

.hotsearch{ width:178px; border:1px solid #7EA1C7; background:url('/public/image/bg.gif') -10px -860px no-repeat;}
.hotsearch dl{margin:0px; padding:0px;}
.hotsearch dt{ margin:0px; padding:0 0 0 6px; border:1px solid #ffffff; display:block; width:170px; height:26px; line-height:26px; color:#333333; font-weight:bold; font-size:13px;}
.hotsearch dd{ margin:0px; padding:0px; width:162px; padding-left:16px; display:block; height:22px; line-height:22px; overflow:hidden; border-bottom:1px dashed #dcdcdc; background:url('/public/image/bg.gif') -213px -503px no-repeat; }
.hotsearch dd:last-child{ border-bottom:0px; }
.hotsearch dd a{ text-decoration:none; color:#333333; font-size:11px;}
.hotsearch dd a:hover{ color:#0000ff; text-decoration:underline;}

.w760{ width:760px; }
.w760 h1{ font-size:19px; }

.adv{ width:760px; height:315px; margin-bottom:10px; }

.dailydeal{ width:758px; height:374px; margin-bottom:10px; background:url('/public/image/bg.gif') -10px -860px no-repeat; border-top:1px solid #7EA1C7;}
.dailydeal h3{margin:8px 0 0 10px; color:#333333;}
.dailydeal ul{ display:block; width:758px; height:350px; background:#FFFFFF; margin-top:10px; }
.dailydeal li{ list-style:none; display:block; width:170px; height:152px; float:left; padding:5px 0px 10px 16px; text-align:center; }
.dailydeal li .ba1 img{ width:100px; height:75px; border:1px solid #efefef;}
.dailydeal .ba1{ display:block; margin:0 auto; margin-bottom:8px;}
.dailydeal .ba2{ display:block; width:160px; height:27px; text-align:center; margin:0 auto; color:#333333; text-decoration:none;}
.dailydeal .ba2:hover{ color:#0000ff; text-decoration:underline; }
.dailydeal p{ display:block; margin:0px; padding:0px; }
.dailydeal .bprice{ margin-top:4px; text-align:center; }
.dailydeal .bprice .bp1{ color:#999999; margin-right:5px;}
.dailydeal .bprice .bp2{ color:#ff0000; font-weight:bold;}
.dailydeal .review{ margin:0 auto; margin-top:6px; width:150px; text-align:center;}
.dailydeal .review a{ color:#0000FF; text-decoration:none; }
.dailydeal .review a:hover{ color:#0000ff; text-decoration:underline; }


.special{ width:758px; height:562px; border-top:1px solid #7EA1C7; margin-bottom:10px; }
.special .ttt a{ display:block; float:left; line-height:30px; width:252px; height:30px; font-size:13px; color:#ffffff; text-decoration:none; text-align:center; }
.special .ttt #ca1{ background:url('/public/image/bg.gif') -10px -860px no-repeat; border-right:1px solid #ffffff; color:#333333; font-weight:bold;}
.special .ttt #ca2{ background:url('/public/image/bg.gif') -544px -113px no-repeat; font-weight:bold;}
.special .ttt #ca3{ background:url('/public/image/bg.gif') -544px -113px no-repeat; border-left:1px solid #ffffff; font-weight:bold;}
.special .splist li{ list-style:none; display:block; width:170px; height:152px; float:left; margin:20px 0px 0px 16px; text-align:center; }
.special .splist li .da1 img{ width:100px; height:75px; border:1px solid #efefef;}
.special .splist .da1{ display:block; margin:0 auto;  margin-bottom:8px;}
.special .splist .da2{ display:block; width:160px; height:27px; text-align:center; margin:0 auto; margin-top:4px; color:#333333; text-decoration:none;}
.special .splist .da2:hover{ color:#0000ff; text-decoration:underline; }
.special .splist p{ display:block; margin:0px; padding:0px; }
.special .splist .dprice{ margin-top:4px; text-align:center; }
.special .splist .dprice .dp1{ color:#999999; margin-right:5px;}
.special .splist .dprice .dp2{ color:#ff0000; font-weight:bold;}
.special .splist .review{ margin:0 auto; margin-top:6px; width:150px; text-align:center;}
.special .splist .review a{ color:#0000FF; text-decoration:none; }
.special .splist .review a:hover{ color:#0000ff; text-decoration:underline; }
/*.special .splist */#cp2{ display:none; }
/*.special .splist */#cp3{ display:none; }

.lcategory{ width:178px; border:1px solid #7EA1C7; margin-bottom:10px; }
.lcategory dt{ display:block; margin:0px; padding:0px; padding-left:10px; font-family: Verdana; font-size:14px; font-weight:bold; color:#333333; line-height:26px; background:url('/public/image/bg.gif') -10px -860px no-repeat; }
.lcategory dd{ margin:0px; padding:0px; display:block; padding-left:14px; height:26px; line-height:26px; border-bottom:1px solid #DBEAFA; overflow:hidden;}
.lcategory dd a{ color:#333333; text-decoration:none }
.lcategory dd a:hover{ color:#0000ff; text-decoration:underline }
.lcategory .lcate{ background:#E6F2FD}
.lcategory .lcate a{ color:#333333; text-decoration:none; font-weight:bold;}

.hotselling{ width:178px; min-height:100px; background:url('/public/image/bg.gif') -10px -860px no-repeat; border:1px solid #7EA1C7; }
.hotselling dt{ margin:5px 0 10px 10px; padding:0px; font-weight:bold; font-size:13px;}
.hotselling dd{ margin:0px; display:block; margin-top:5px; padding:5px 6px 5px 6px; border-top:1px dashed #dcdcdc; height:60px; background:#FFFFFF; }
.hotselling dd:first-child{ border-top:0px; }
.hotselling dd img{ display:block; float:left; border:1px solid #dddddd; padding:1px; width:50px; height:38px; margin-top:5px; }
.hotselling dd p{ margin:0px; padding:0px; float:left; width:106px; margin-left:6px }
.hotselling dd p a{ display:block; text-decoration:none; color:#333333; width:106px; height:44px; overflow:hidden;}
.hotselling dd p a:hover{ color:#0000ff; text-decoration:underline;}
.hotselling dd p span{ color:#ff0000; }

.tagreview{ width:178px; min-height:100px; background:url('/public/image/bg.gif') -10px -860px no-repeat; border:1px solid #7EA1C7; }
.tagreview dt{ margin:5px 0 10px 10px; padding:0px; font-weight:bold; font-size:13px;}
.tagreview dd{ margin:0px; display:block; margin-top:5px; padding:5px 6px 5px 6px; border-top:1px dashed #dcdcdc; height:60px; background:#FFFFFF; }
.tagreview dd:first-child{ border-top:0px; }
.tagreview dd a > img{ display:block; float:left; border:1px solid #dddddd; padding:1px; width:50px; height:38px; margin:5px 5px 0 0; }

.catetop{ width:100%; border-bottom:1px dashed #CBE0F5;}
.catetop h1{ margin:0px; padding:0px; margin-bottom:5px; }
.catetop .cateh1{ margin:0px; padding:0px; margin-bottom:5px; font-size:22px; font-weight:bold;}
.catetop p{ color:#555555; font-size:12px; line-height:150%; }
.catetop p:first-letter { font-size:20px; float:left; padding:0 0 0 5px; }
.catetop .relatedkeyword{ width:100%; border-top:1px solid #dddddd; }
.catetop .relatedkeyword div{ width:90%; margin:0 auto; margin-top:15px;}
.catetop .relatedkeyword .search1{ height:36px; background:url('/public/image/bg.gif') -241px -50px no-repeat; text-align:center; }
.catetop .relatedkeyword .search1 input{ display:block; float:left; margin:3px 7px 0 170px; border:0px; width:265px; color: #999999; font-family: Verdana,Geneva,sans-serif; font-size: 12px; font-weight: bold; height: 26px; line-height: 26px;}
.catetop .relatedkeyword .search1 button{ display:block; float:left; margin-top:3px; width:100px; height:28px; border:0px; background:url('/public/image/bg.gif') -683px -53px no-repeat; cursor:pointer;}
.catetop .relatedkeyword div dt{ margin:0px; padding:0px; margin-bottom:6px; color:#555555; font-weight:bold; font-size:13px;}
.catetop .relatedkeyword div dd{ margin:0px; padding:0px; display:block; float:left; width:25%; height:15px; line-height:15px; overflow:hidden; }
.catetop .relatedkeyword div dd a{ color:#1D91C2; text-decoration:none }
.catetop .relatedkeyword div dd a:hover{ color:#0000ff; text-decoration:underline  }

.catenav{ width:100%; padding:12px 0 7px 0; }
.catenav div{ height:24px; }
.catenav div a{ color:#333333; text-decoration:none; margin:0 3px 0 3px; }
.catenav div a:hover{ color:#0000ff; text-decoration:underline}
.catenav div span{ display:block; font-size:12px; }
.catenav div em{ display:block; font-size:12px; margin:3px 0 0 15px; font-style:normal;}
.catenav div em a{ border:1px solid #dddddd; padding:2px 3px 2px 3px;}
.catenav div .links b{ color:#0000ff; background:#cccccc; padding:2px; }
.links .fpnl{ border:1px solid #eeefff; padding:2px 5px 2px 5px; margin-left:2px;}

.plist{ width:100%; }
.plist .th{ display:block; height:26px; width:100%; background:#CBE6FF;}
.plist .th span{ display:block; float:left; font-weight:bold; line-height:26px;}
.plist .d1{ text-align:center; width:130px; }
.plist .d2{ width:525px; }
.plist .d3{ text-align:center; width:105px; }

.plist li{ list-style:none; display:block; height:90px; margin-top:15px; width:100%; text-align:center; border-bottom:1px dashed #7EA1C7;}
.plist li .img{ width:100px; height:75px; margin:0 20px 0 10px; }
.plist li .img img{ width:100px; height:75px; border:1px solid #efefef; }
.plist li .name{ width:525px; height:75px; text-align:left;}
.plist li .name h3{ margin:0px; padding:0px; height:18px; width:100%; overflow:hidden; }
.plist li .name p{display:block; margin:0px; padding:5px 0 0 0; max-height:40px; overflow-y:hidden; color:#777777;}
.plist li .cart{ width:85px; height:75px; margin: 0 0 0 20px; }
.plist li a{ display:block; color:#333333; text-decoration:none }
.plist li a:hover{ color:#0000ff; text-decoration:underline }
.plist li .price{ color:#ff0000; font-weight:bold; font-size:12px; }
.plist li .review{ margin:0 auto; text-align:left;}
.plist li .review img{ width:65px; height:12px; }
.plist li .review a{ color:#0000FF; text-decoration:none; }
.plist li .review a:hover{ color:#0000ff; text-decoration:underline; }
.plist li .cart p{ margin:0px; padding:5px 0 0 0; }
.plist li .haddcart .hcart{ float:left; margin:6px 0 0 0; width:85px; height:23px; background:url('/public/image/bg.gif') -329px -199px no-repeat; color:#ffffff; line-height:23px;}
.plist li .haddcart .hwishlist{ float:left; margin-top:6px; width:85px; height:23px; line-height:23px;  }

.lhotsearch{ margin:0 auto; width:980px; height:90px; background:#ffffff; }
.lhotsearch div{ margin:0 auto; border:1px solid #dddddd; width:950px; height:75px;  }
.lhotsearch .l{ display:block; margin:10px 10px 8px 10px; height:13px; width:930px; font-size:12px; font-weight:bold; color:#333333; }
.lhotsearch li{ list-style:none; display:block; float:left; width:180px; height:13px; margin:4px 0 0 9px; overflow:hidden;}
.lhotsearch li a{ color:#666666; text-decoration:none }
.lhotsearch li a:hover{ color:#0000ff; text-decoration:underline }

/* product */
.pmain{ margin:0 auto; width:950px; min-height:1200px; padding:0 15px 0 15px; background:#FFFFFF}

.product{ width:760px; height:350px; border-top:1px solid #7EA1C7}
.product .pimg{ width:302px; margin:30px 60px 10px 30px;}
.product .pimg #img210{ height:227px; width:302px;}
.product .pimg #img210 a img{ border:1px solid #eeeeee;}
.product .pimg #img40list{ margin-top:10px; width:100%; height:41px; overflow:hidden; }
.product .pimg #img40list a{ display:block; float:left; margin:0 8px 0 0; height:37px; width:48px; border:2px solid #dddddd; }
.product .pimg #img40list a img{ height:35px; width:46px; overflow:hidden; padding:1px;}
.product .pimg #img40list .zoomThumbActive{ border:2px solid #2BACF0; }

.product .freeshipping{float:left; position:relative; width:99px; height:99px; margin:5px 0 0 -140px; z-index:100; text-align:right;}

.pdetail{ width:280px; margin-right:10px; font-size:12px; overflow:hidden;}
.pdetail h1{ margin:20px 0 10px 0; padding:0px; }
.pdetail .price{ margin:25px 0 10px 0; width:100%; height:16px; width:280px; color:#333333; font-size:13px; line-height:16px; text-align:center;}
.pdetail .price em{ color:#ff0000; font-size:23px; font-style:normal; font-weight:bold; }
.pdetail .addcart{ width:100%; height:165px; background:#E6F2FD; margin-bottom:3px; padding:23px 0 4px 0; }
.pdetail .addcart > div{ padding:0 0 0 30px; font-size:12px;}
/* .pdetail */ #quantity{ text-align:center; }
.pdetail .addcart div b{color:#ff0000;}
.pdetail .addcart div .p1{ margin:0px; padding:0px; display:block; width:100%; height:44px; line-height:27px; }
.pdetail .addcart div .p1 span{ float:left; width:65px; text-align:left; color:#333;}
.pdetail .addcart div .p1 em{ float:left; border:1px solid #7EA1C7; height:6px; width:6px; line-height:5px; padding:2px; text-align:center; background:#dddddd; cursor:pointer; margin:7px 5px 5px 0; }
.pdetail .addcart div .p1 input{ float:left; margin-top:3px; margin-right:5px; font-size:12px;}
.pdetail .addcart div .p1 b{ line-height:26px; }
.pdetail .addcart div .p2{ margin:0px; padding:0px; display:block; width:100%; height:55px; line-height:20px;}
.pdetail .addcart div .p2 span{ float:left; width:65px; height:43px; color:#333;}
.pdetail .addcart div .p2 em{color:#888888; font-style:normal;}
.pdetail .addcart div .p2 select{ width:150px; }
.pdetail .addcart .btncart{ margin: 2px 0 12px 26px; display:block; height:49px; width:180px; background:url('/public/image/bg.gif') -483px -195px no-repeat; }
.pdetail .addcart a{ margin-left:72px; color:#333333; text-decoration:none; }
.pdetail .addcart a:hover{ color:#0000ff; text-decoration:underline }
.outofstock{ float:left; position:relative; z-index:500; margin:-177px 0 0 -200px; }

.relate{ width:178px; min-height:100px; background:url('/public/image/bg.gif') -10px -860px no-repeat; border:1px solid #7EA1C7; }
.relate dt{ margin:5px 0 10px 10px; padding:0px; font-weight:bold; font-size:13px;}
.relate dd{ margin:0px; display:block; margin-top:5px; padding:5px 6px 0px 6px; border-top:1px dashed #dcdcdc; height:60px; background:#FFFFFF; }
.relate dd:first-child{ border-top:0px; }
.relate dd img{ display:block; float:left; border:1px solid #dddddd; padding:1px; width:50px; height:38px; }
.relate dd p{ margin:0px; padding:0px; float:left; width:106px; margin-left:6px }
.relate dd p a{ display:block; text-decoration:none; color:#333333; width:106px; height:44px; overflow:hidden;}
.relate dd p a:hover{ color:#0000ff; text-decoration:underline;}
.relate dd p span{ color:#ff0000;}

.detail{ width:760px; margin-top:10px; }
.detail .content{ width:760px; }
.description{ display:block; padding:0 20px 15px 20px; font-size:12px; line-height:170%;}
.description .pd{ font-size:17px; font-weight:bold; width:95%; color:#333333; border-bottom:1px solid #333333;}
.description table{ border:0px; border-left:1px solid #eee; border-top:1px solid #eee; }
.description td{ border:0px; border-right:1px solid #eee; border-bottom:1px solid #eee; }
.description .article{ margin-top:30px; }
.description .article h3{ margin:0px 0px 5px 0px; font-size:17px; border-bottom:1px solid #333333;}
.description .article li{ list-style:square; line-height:150%; margin:6px 0 0 15px; font-size:12px; }

/* .detail .content */ .preview{ width:760px; float:left; margin-top:20px; }
/* .detail .content */ .preview .rtt{ width:750px; height:27px; line-height:27px; padding-left:10px; font-weight:bold; font-size:13px; background:#E6F2FD; margin-top:10px; }
.preview .average{ padding:12px 15px 12px 30px; font-size:13px; }
.preview .noreview{ padding:30px 0 35px 0; font-size:13px; font-weight:bold; text-align:center;}
.preview .line{ width:100%; height:0px; border-top:1px dashed #dddddd; margin:10px 0 10px 0; }
.preview .previewlist{ width:100%; }
.preview .previewlist .l{ width:95px; text-align:right; margin-right:10px; line-height:150%; }
.preview .previewlist .l em{ font-weight:bold; }
.preview .previewlist .r{ width:650px; line-height:150%;}

.writereview p{ margin:0px; padding:0px; margin-top:13px; font-size:12px; width:760px; min-height:15px; line-height:150%;}
.writereview p span{display:block; float:left; width:110px; height:20px; text-align:right; margin-right:5px;}
.writereview p input{ float:left; margin-right:5px; }
.writereview p img{ float:left; cursor:pointer; }
.writereview p button{ display:block; width:90px; height:30px; line-height:30px; border:0px; background:url('/public/image/bg.gif') -732px -205px no-repeat; margin:20px 0 25px 0; cursor:pointer; color:#ffffff; font-weight:bold;}

.warning { width:900px; height:11px; margin-top:10px; padding:10px 10px 10px 40px; background: url('/public/image/bg.gif') no-repeat scroll -10px -938px #FFD1D1; border: 1px solid #F8ACAC; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -khtml-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; overflow:hidden;}
.success { margin-top:10px; padding:10px 10px 10px 40px; background: #EAF7D9 url('/public/image/bg.gif') -10px -910px no-repeat; border: 1px solid #BBDF8D; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -khtml-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}
.attention { margin-top:10px; padding:10px 10px 10px 45px; background: #FFF5CC url('/public/image/bg.gif') -10px -966px no-repeat; border: 1px solid #F2DD8C; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -khtml-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}

#addcartsuccess{ position:absolute; width:350px; height:90px; z-index:102; background:#ffffff; top:360px; padding:20px 10px 20px 20px; line-height:180%; border: 1px solid #CCCCCC; box-shadow: 1px 2px 4px #898989;}
#addcartsuccess p{ margin:0px; padding:0px; }
#addcartsuccess .sl{ width:50px; height:85px; margin:5px 0 0 10px; }
#addcartsuccess .sr{ width:270px; height:90px; padding:0 10px 0 10px;}
#addcartsuccess .sr h3{ margin:0px; padding:0px; margin-bottom:8px; }
#addcartsuccess em{ float:right; margin-top:-107px; cursor:pointer;}
#addcartsuccess .a1{ display:block; float:left; margin-top:15px; text-decoration:none; color:#0000ff;}
#addcartsuccess .a2{ display:block; float:left; margin-top:8px; margin-left:20px; padding:6px 15px 5px 15px; background:url('/public/image/bg.gif') -732px -204px; color:#ffffff; font-weight:bold; text-decoration:none;}
#addcartsuccess .a2:hover{ background:url('/public/image/bg.gif') -732px -201px; }

#shopcart-box{ position:absolute; width:420px; min-height:90px; z-index:102; background:#ffffff; top:142px; left:735px; padding:20px 10px 20px 20px; line-height:180%; border-left:1px solid #059BD8; border-right:1px solid #059BD8; border-bottom:1px solid #059BD8; box-shadow: 1px 2px 4px #898989; }

.helpcenter{ width:180px; height:45px; overflow:hidden; }
.help{ width:100%; background:url('/public/image/bg.gif') -10px -860px no-repeat; }
.help h1{ display:block; margin:0px; padding:10px 0 10px 15px; line-height:28px; font-size:25px; color:#333333; }
.help .hcontent{ width:720px; margin:0 auto; margin-bottom:35px; padding:0 20px 0 20px; line-height:180%; color:#444444; font-size:12px; background:#FFFFFF; }
.help .hcontent ul li{ list-style-type:decimal; margin-left:20px; }

.sitemap-info{ width:950px; }
.sitemap-info .sm2{ display:block; width:100%; }
.sitemap-info .sm2 a{ display:block; margin:25px 0 0 0; font-size:12px; font-weight:bold; color:#333333; text-decoration:none;}
.sitemap-info .sm2 a:hover{ color:#0000ff; text-decoration:underline; }
.sitemap-info .sm2 span{ display:block; margin:25px 0 4px 0; font-size:12px; font-weight:bold; color:#333333; text-decoration:none;}
.sitemap-info .sm2 li{ display:block; float:left; width:20%; line-height:150%; }
.sitemap-info .sm2 li a{ display:block; margin:0; font-size:11px; color:#1D91C2; font-weight:normal;}
.sitemap-info .sm2 li a:hover{ color:#0000ff; text-decoration:underline; }
.sitemap-info .tags li{ display:block; float:left; width:18px; height:18px; border:1px solid #dddddd; text-align:center; line-height:150%;  margin-right:8px;}

.pageerror{ width:948px; border:1px solid #dddddd; height:200px; }
.pageerror img{ float:left; padding:50px 0 30px 200px;}
.pageerror div{ float:left; padding:50px 0 30px 30px;}
.pageerror div h1{ color:#ff0000; }

/* about */
.about{ margin:0 auto; width:950px; padding:0 15px 0 15px; height:150px; background:#FFFFFF; }
.abouthelp{ width:540px; border-top:1px solid #7EA1C7;}
.abouthelp div{ float:left; width:180px; height:148px; }
.abouthelp span{ display:block; padding:12px 0 8px 7px; font-size:14px; color:#333333; font-weight:bold;}
.abouthelp li{ display:block; margin-left:11px; padding-left:9px; list-style:none; line-height:200%; background:url('/public/image/bg.gif') -220px -503px no-repeat; }
.abouthelp li a{ color:#333333; text-decoration:none; }
.abouthelp li a:hover{ color:#0000ff; text-decoration:underline; }
.abouttag{ width:400px; height:148px; background:url('/public/image/bg.gif') -666px -393px no-repeat; padding-left:10px; border-top:1px solid #7EA1C7;}
.abouttag p{ margin:25px 0 0 10px; padding:0px; font-size:12px; line-height:200%; }

/* footer */
.footer{ margin:0 auto; width:980px; height:120px; text-align:center; background:url('/public/image/bg.gif') -10px -734px no-repeat; border-top:1px solid #AAAAAA; }
.footbox{ margin:0 auto; width:950px; height:120px; text-align:center; }
.footimg img{ padding:5px 2px 0 2px; }
.footlink{margin:7px 0 0 -4px; line-height:160%; color:#666666; text-align:left;}
.footlink a{color:#666666; text-decoration:none; margin:0 4px 0 4px; }
.footlink a:hover{color:#0000ff; text-decoration:underline; }
.footlink strong{ margin-left:4px; }


/* content */
#content { min-height: 200px; margin-bottom: 10px; font-size:12px; width:750px;}
#content h1 { color: #555555; font: Verdana; margin-top: 0px; margin-bottom: 10px; font-size: 22px; font-weight: bold; text-shadow: 0 0 1px rgba(0, 0, 0, .01); }
#content h2 { color: #555555; }
#column-right { float: right; width: 180px; }
.login-content { margin-bottom: 10px; overflow: auto;  }
.login-content .l { width: 365px; }
.login-content .r { width: 365px; }
.login-content h2 { color: #444444; font-size: 16px; margin-top: 0px; margin-bottom: 5px; }
.login-content a{ color:#38b0e3; text-decoration:underline; }
.login-content a:hover{ color:#0000ff; text-decoration:underline; }
.login-content .content{ min-height:220px; }
.login-content .l a{ display:block; width:85px; height:29px; line-height:29px; text-align:center; text-decoration:none; background:url('/public/image/bg.gif') -732px -202px; border:0px; color:#ffffff; font-weight:bold;}
#content .content .button{ display:block; padding:0 10px 0 10px; height:29px;  border:0px; text-align:center; color:#fffeee; font-weight:bold; background:url('/public/image/bg.gif') -732px -202px; cursor:pointer; text-decoration:none; float:left; min-width:85px; margin:10px 0 15px 0; font-family:verdana;}
#content .r .button{ display:block; padding:0 10px 0 10px; height:29px;  line-height:29px; border:0px; text-align:center; color:#fffeee; font-weight:bold; background:url('/public/image/bg.gif') -732px -202px; cursor:pointer; text-decoration:none; float:left; min-width:85px; font-family:verdana;}

#content .buttons a{ color:#1D91C2; }
#content .content { padding: 10px; overflow: auto; margin-bottom: 10px; border: 1px solid #dddddd; }
#content .content li{ margin-left:30px; line-height:150%; font-size:12px; }
#content .content li a{ color:#1D91C2; text-decoration:none; }
#content .content li a:hover{ color:#0000ff; text-decoration:underline; }
#content .content .w360{ width:360px; }
#content .content input[type='text'], #content .content input[type='password']{ background:#f8f8f8; border:1px solid #cccccc; padding:3px 4px 3px 4px; }
#content .content .w360 input{ width:300px; }

/* box */
.box { margin-top:10px; margin-bottom: 20px; }
.box .box-heading { -webkit-border-radius: 7px 7px 0px 0px; -moz-border-radius: 7px 7px 0px 0px; -khtml-border-radius: 7px 7px 0px 0px; border-radius: 7px 7px 0px 0px; border: 1px solid #DBDEE1; background: url('/public/image/bg.gif') -10px 0 no-repeat; padding: 8px 10px 7px 10px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; line-height: 14px; color: #333; }
.box .box-content { background: #FFFFFF; -webkit-border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; -khtml-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px; border-left: 1px solid #DBDEE1; border-right: 1px solid #DBDEE1; border-bottom: 1px solid #DBDEE1; padding: 10px; }
.box .box-content li{ margin-left:30px; line-height:150%; font-size:12px;}
.box .box-content li a{ color:#1D91C2; text-decoration:none; }
.box .box-content li a:hover{ color:#0000ff; text-decoration:underline; }

/* cart */
.cart-info table { width: 948px; margin-bottom: 15px; border-collapse: collapse; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; }
.cart-info td { padding: 7px; }
.cart-info thead td { color: #4D4D4D; font-weight: bold; background-color: #F7F7F7; border-bottom: 1px solid #DDDDDD; }
.cart-info thead .image { text-align: center; }
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity { text-align: left; }
.cart-info thead .price, .cart-info thead .total { text-align: right; }
.cart-info tbody td { vertical-align: top; border-bottom: 1px solid #DDDDDD; }
.cart-info tbody .image { text-align: center; }
.cart-info tbody .image img{ border:1px solid #dddddd; padding:1px; }
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity { text-align: left; line-height:150%;}
.cart-info tbody .name a{ color:#1D91C2; text-decoration:none;}
.cart-info tbody .name a:hover{ color:#0000ff; text-decoration:underline;}
.cart-info tbody .quantity img { float:left; position: relative; top: 4px; cursor: pointer; }
.cart-info tbody .quantity input{ float:left; text-align:center; }
.cart-info tbody .quantity span{ background: #DDDDDD; border: 1px solid #7EA1C7; cursor: pointer; float: left; height: 6px; line-height: 5px; margin: 5px 5px 0 5px; padding: 2px; text-align: center; width: 6px; }
.cart-info tbody .price, .cart-info tbody .total { text-align: right; }
.cart-total { border-top: 1px solid #DDDDDD; overflow: auto; padding-top: 8px; margin-bottom: 15px; }
.cart-total table { float: right; }
.cart-total td { padding: 3px; text-align: right; font-size:14px; }
.cart-total td span{ color:#ff0000; font-weight:bold; }
.cart-buttons .r .button{ display:block; height:29px; line-height:29px; padding:0 10px 0 10px; text-align:center; color:#ffffff; background:url('/public/image/bg.gif') -732px -201px; cursor:pointer; text-decoration:none; font-weight:bold; font-size:14px;}
.cart-buttons .r .button:hover{ color:#ffffff; background:url('/public/image/bg.gif') -732px -202px; }
.cart-buttons .l a{ color:#1D91C2; }
.cart-info .empty{ width:948px; height:90px; text-align:center; padding-top:90px; border:1px solid #dddddd; background:#FAF4F4; font-size:12px; }
.cart-info .empty a{ color:#0000ff; }
.cart-info .empty a:hover{ color:#0000ff; }

/* checkout */
.checkout{ width: 950px; }
.checkout input[type='text'], .checkout input[type='password']{ background: #F8F8F8; border: 1px solid #CCCCCC; padding: 3px 4px; }
.checkout select, .checkout textarea{ background: #F8F8F8; border: 1px solid #CCCCCC; }
.checkout-box{ min-height:50px; width:918px; border:1px solid #dddddd; background:url('/public/image/bg.gif') -10px -860px no-repeat #ffffff; margin-bottom:10px; padding:0 15px 13px 15px; }
.checkout-box h3{ padding:0px; margin:12px 0 6px 0; color:#333333 }
.checkout-box p{ padding:0px; margin:4px 0 4px 0; color:#333333; }
.checkout-box table{ background:#FFFFFF; }
.checkout-product{ width:100%; margin-top:20px;}
.checkout-product table { width: 100%; border-collapse: collapse; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; margin-bottom: 20px; }
.checkout-product td { padding: 7px; }
.checkout-product thead td { color: #4D4D4D; font-weight: bold; background-color: #F7F7F7; border-bottom: 1px solid #DDDDDD; }
.checkout-product thead .name, .checkout-product thead .model { text-align: left; }
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total { text-align: right; }
.checkout-product tbody td { vertical-align: top; border-bottom: 1px solid #DDDDDD; }
.checkout-product tbody .name, .checkout-product tbody .model { text-align: left; }
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total { text-align: right; }
.checkout-product tbody .name a{ color:#1D91C2; text-decoration:none;}
.checkout-product tbody .name a:hover{ color:#0000ff; text-decoration:underline;}
.checkout-product tfoot td { text-align: right; border-bottom: 1px solid #DDDDDD; }
.checkout-product tfoot .total{ color:#ff0000; font-weight:bold; }

.error{color:#ff0000; display:block;}
.required{color:#ff0000;}

/* pp_pro */
.pp_pro_bg{position:absolute; top:0px; width:100%; height:1515px; background:#333333; -moz-opacity:0.6; opacity:0.6; filter:alpha(opacity=60);}
.pp_pro_box{position:absolute; top:820px; width:100%; height:330px;}
.pp_pro_payment{margin:0 auto; width:380px; height:150px; background:#ffffff; border:6px solid #cccccc; text-align:center; }
/* view large image */
.view_large_bg{position:absolute; top:0px; width:100%; min-height:1500px; background:#333333; -moz-opacity:0.6; opacity:0.6; filter:alpha(opacity=60); z-index:201;}
.view_large_box{position:absolute; top:80px; width:100%; height:648px; z-index:202;}
.view_large{margin:0 auto; width:800px; height:648px; background:#ffffff; border:8px solid #cccccc; }
.view_large_box .minilist{ margin:0 auto; margin-top:578px; width:800px; height:40px;  }
.view_large_box .minilist div{ width:100%; height:100%; background:#bbbbbb; -moz-opacity:0.8; opacity:0.8; filter:alpha(opacity=80); text-align:left; border-top:8px solid #cccccc; }
.view_large_box .minilist div img{border:2px solid #999999; margin-right:6px; cursor:pointer;}
.view_large_box .minilist div .miniActive{ border:2px solid #2BACF0; }

/* info */
.info table { width:750px; margin-bottom: 15px; background:#dddddd; }
.info td { padding: 7px; background:#ffffff; }
.info thead td { color: #4D4D4D; font-weight: bold; background: #F7F7F7; }
.info thead .image { text-align: center; }
.info thead .name, .info thead .model, .info thead .quantity { text-align: left; }
.info thead .price, .info thead .total { text-align: right; }
.info tbody td { vertical-align: top; }
.info tbody .image { text-align: center; }
.info tbody .image img{ border:1px solid #dddddd; padding:1px; }
.info tbody .name, .info tbody .model, .info tbody .quantity { text-align: left; line-height:150%;}
.info tbody .name a{ color:#1D91C2; text-decoration:none;}
.info tbody .name a:hover{ color:#0000ff; text-decoration:underline;}
.info tbody .quantity img { float:left; position: relative; top: 4px; cursor: pointer; }
.info tbody .quantity input{ float:left; text-align:center; }
.info tbody .quantity span{ background: #DDDDDD; border: 1px solid #E9A3D6; cursor: pointer; float: left; height: 6px; line-height: 5px; margin: 5px 5px 0 5px; padding: 2px; text-align: center; width: 6px; }
.info tbody .price, .info tbody .total { text-align: right; }

/* info list */
.info-list { margin-bottom: 10px; }
.info-list .info-id { width: 50%; float: left; padding: 5px 0 4px 0; background:#eeefff; }
.info-list .info-status { width: 50%; float: right; text-align: right; padding: 5px 0 4px 0; background:#eeefff; }
.info-list .info-content { padding: 7px 0px; display: inline-block; width: 100%; margin-bottom: 10px; border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd; }
.info-list .info-content div { float: left; width: 33.3%; }
.info-list .info-info { text-align: right; }

/* return */
.return-product { overflow: auto; margin-bottom: 20px; }
.return-name { float: left; width: 31%; margin-right: 15px; }
.return-model { float: left; width: 31%; margin-right: 15px; }
.return-quantity { float: left; width: 31%; }
.return-detail { overflow: auto; margin-bottom: 20px; }
.return-reason { float: left; width: 31%; margin-right: 15px; }
.return-opened { float: left; width: 31%; margin-right: 15px; }
.return-opened textarea { width: 98%; vertical-align: top; }
.return-captcha { float: left; }
.return-product input, .return-detail input, .return-detail textarea{ background:#f8f8f8; border:1px solid #cccccc; padding:3px 4px 3px 4px; }


/* jqzoom */
.zoomPad{ position:relative; float:left; z-index:99; cursor:crosshair; }
.zoomPreload{ -moz-opacity:0.8; opacity: 0.8; filter: alpha(opacity = 80); color: #333; font-size: 12px; font-family: Tahoma; text-decoration: none; border: 1px solid #CCC; background-color: white; padding: 8px; text-align:center; background-repeat: no-repeat; background-position: 43px 30px; z-index:110; width:90px; height:43px; position:absolute; top:0px; left:0px; * width:100px; * height:49px; }
.zoomPup{ overflow:hidden; background-color: #FFF; -moz-opacity:0.6; opacity: 0.6; filter: alpha(opacity = 60); position:absolute; border:1px solid #CCC; z-index:101; cursor:move; }
.zoomPup div{ margin:90px 0 0 25px; height:20px; width:100px; line-height:20px; background:url('/public/image/bg.gif') -902px -205px no-repeat; text-align:right; color:#333333;}
.zoomOverlay{ position:absolute; left:0px; top:0px; background:#FFF; z-index:5000; width:100%; height:100%; display:none; z-index:101; }
.zoomWindow{ position:absolute; left:110%; top:40px; background:#FFF; z-index:6000; height:auto; z-index:10000; z-index:110; }
.zoomWrapper{ position:relative; border:1px solid #999; z-index:110; }
.zoomWrapperTitle{ display:block; background:#999; color:#FFF; height:18px; line-height:18px; width:100%; overflow:hidden; text-align:center; font-size:10px; position:absolute; top:0px; left:0px; z-index:120; -moz-opacity:0.6; opacity: 0.6; filter: alpha(opacity = 60); }
.zoomWrapperImage{ display:block; position:relative; overflow:hidden; z-index:110; }
.zoomWrapperImage img{ border:0px; display:block; position:absolute; z-index:101; }
.zoomIframe{ z-index: -1; filter:alpha(opacity=0); -moz-opacity: 0.80; opacity: 0.80; position:absolute; display:block; }


#orderstatus{ position:absolute; width:400px; height:120px; z-index:999; background:#ffffff; top:45px; left:450px; padding:10px 10px 20px 40px; line-height:180%; border: 1px solid #CCCCCC; box-shadow: 1px 2px 4px #898989;}
#orderstatus h1{ margin-left:80px; }
#orderstatus input{ width:260px; float:left; height:22px; font-size:13px;}
#orderstatus a{ float:left; margin-left:5px; width:90px; height:28px; text-align:center; background:url('/public/image/bg.gif') -732px -204px; color:#ffffff; font-weight:bold; text-decoration:none; font-size:13px; line-height:28px;}
#orderstatus a:hover{ background:url('/public/image/bg.gif') -732px -201px; }
#orderstatus p{ display:block; height:30px; color:#666666; margin-top:15px; line-height:130%; }
#orderstatus img{ display:block; margin-top:-125px; margin-left:395px; cursor:pointer;}

#contact{ position:absolute; width:400px; height:240px; z-index:999; background:#ffffff; top:45px; left:450px; padding:10px 10px 10px 30px; line-height:180%; border: 3px solid #7EA1C7; box-shadow: 1px 2px 4px #7EA1C7; border-radius:5px;}
#contact .d1{ height:33px; width:100%; }
#contact .d2{ height:115px; width:100%; }
#contact .d2 span{ display:block; height:115px; float:left; margin-left:9px;}
#contact a{ float:left; margin-left:5px; width:80px; height:28px; text-align:center; background:url("/public/image/bg.gif") -732px -202px no-repeat; color:#ffffff; font-weight:bold; text-decoration:none; font-size:13px; line-height:28px; margin-left:59px;}
#contact img{ display:block; margin-top:-195px; margin-left:392px; cursor:pointer;}
#contact h3{ display:block; height:126px; margin:30px 0 5px 0; }